Subject: wu-ftpd 2.4 install problems

From: Patrick Day <[email-masked]>
Date: Wed, 20 Sep 1995 08:59:06 -0500 (CDT)

Greetings.  Last spring we installed wu-ftpd-2.4 on an IBM RS6000-580 
with very few problems.  It limits the number of users, logs users, 
displays a welcome message, etc.  We currently attempted to install the 
same version on an IBM RS6000-390 (running the same version of the 
operating system) with little success.  It does allow a user to 
anonymously login, but does not limit the number of users, log the users, 
display a message, etc, etc.  I have struggled with this for a couple of 
days, comparing the systems.  I cannot find where they are different.  It 
is as though the files in the /usr/local/wu-ftp-2.4 directory are never 
found or read.  Any hints?  Many thanks...

      Patrick H. Day                Southwest Missouri State University   
      [email-masked]          Computer Services - Box 95            
      (417) 836-5672                Springfield, Missouri  65804